Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] Conflict between OpenMPI 1.7.3 and libevent
From: Jeff Squyres (jsquyres) (jsquyres_at_[hidden])
Date: 2013-11-05 11:05:33


On Nov 5, 2013, at 7:44 AM, Dominique Orban <dominique.orban_at_[hidden]> wrote:

> Thanks for patch. Unless I'm completely confused, it is still not resolving the issue. I downloaded Open-MPI 1.7.3 and replaced the Makefile.am with the one obtained from a fresh svn checkout (I checked that your changes are in there).
>
> But `make install` still leaves me with an `event2` subdirectory of `include`. I used the `--without-devel-headers` configure flag to be sure.

Are you installing over an old install, and "event2" is just left over from a previous installation? We won't remove old stuff from $prefix during "make install".

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to: http://www.cisco.com/web/about/doing_business/legal/cri/